//SectionTitle为13位数字，分别指定"对应lua的足迹id（3位）"“外形（3位）”，“动作（4位）”，“地形（3位）”，注意"999"为通配数，同时支持 2 个通配数；
//Effect对应的是3deffect.ini里面的特效Title
//ShowTime是播放次特效的时间,0为此动作开始做的时候，1为结束的时候。
//DirEnable是控制特效是否随人物方向旋转的开关
//BeFootEffect：是否是足迹光效、 BeJumpAct：是否是跳跃动作、 FollowEffect：做这个动作时玩家身上的光效
//一个足迹光效分为：地效+玩家身上光效
//所以配置地效Effect=zuji_1_2、玩家身上光效FollowEffect=zuji_1_1
//tep=6 表示6步（6次动作完成）后播放一次足迹光效 不配置默认为1
//BeMultiEffect=1 1表示为复合足迹光效，用于足迹光效是3个情况，程序会读取zuji_X_2_1、zuji_X_2_2、zuji_X_2_3 的足迹，并按顺序播放。不配置默认为0，表示不是复合足迹光效
//PS，要想足迹光效随人物方向改变而改变，DirEnable字段置为1

[711359993600]
Effect=360364_quanpingyu
ShowTime=0
DirEnable=0

[811359993600]
Effect=360364_quanpingyu
ShowTime=0
DirEnable=0

[1040330999]
Effect=Feather
ShowTime=0
DirEnable=0

[1040332999]
Effect=Feather
ShowTime=0
DirEnable=0

[9990130002]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120002]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121002]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990330000]
Effect=Blood
ShowTime=0
DirEnable=0

[9990332000]
Effect=Blood
ShowTime=0
DirEnable=0

[9990130012]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120012]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121012]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130001]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9990120001]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9990121001]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9990130011]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120011]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121011]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130007]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120007]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121007]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130003]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120003]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121003]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130002]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120002]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121002]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130004]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9990120004]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9990121004]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9990130005]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120005]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121005]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130006]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120006]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121006]
Effect=RunDust
ShowTime=1
DirEnable=0

[1320330999]
Effect=Feather1
ShowTime=0
DirEnable=0

[1320332999]
Effect=Feather1
ShowTime=0
DirEnable=0

[2050330999]
Effect=Feather2
ShowTime=0
DirEnable=0

[2050332999]
Effect=Feather2
ShowTime=0
DirEnable=0

[3040330999]
Effect=Feather3
ShowTime=0
DirEnable=0

[3040332999]
Effect=Feather3
ShowTime=0
DirEnable=0

[3320330999]
Effect=Feather2
ShowTime=0
DirEnable=0

[4050332999]
Effect=Feather4
ShowTime=0
DirEnable=0

[9990130017]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120017]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121017]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130018]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120018]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121018]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130019]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120019]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121019]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130020]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120020]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121020]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130021]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120021]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121021]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130023]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120023]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121023]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990130024]
Effect=Dust
ShowTime=1
DirEnable=0

[9990120024]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990121024]
Effect=RunDust
ShowTime=1
DirEnable=0

[9990909999]
Effect=replacedisappear
ShowTime=0
DirEnable=0

[9990910999]
Effect=none
ShowTime=0
DirEnable=0

[9500120002]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120012]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120001]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9500120011]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120007]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120003]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120002]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120004]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9500120005]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120006]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120017]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120018]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120019]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120020]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120021]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120023]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500120024]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121002]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121012]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121001]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9500121011]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121007]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121003]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121002]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121004]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9500121005]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121006]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121017]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121018]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121019]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121020]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121021]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121023]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500121024]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110002]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110012]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110001]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9500110011]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110007]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110003]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110002]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110004]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9500110005]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110006]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110017]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110018]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110019]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110020]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110021]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110023]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500110024]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111002]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111012]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111001]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9500111011]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111007]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111003]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111002]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111004]
Effect=WaterSplash
ShowTime=1
DirEnable=0

[9500111005]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111006]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111017]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111018]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111019]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111020]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111021]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111023]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9500111024]
Effect=DragonDust
ShowTime=1
DirEnable=0

[9990130035]
Effect=Dust
ShowTime=1
DirEnable=0

[29990110999]
Effect=XianRen_jiaoyin
ShowTime=1
DirEnable=0

[29990111999]
Effect=XianRen_jiaoyin
ShowTime=1
DirEnable=0

[29990120999]
Effect=XianRen_jiaoyin
ShowTime=1
DirEnable=0

[29990121999]
Effect=XianRen_jiaoyin
ShowTime=1
DirEnable=0

[29990122999]
Effect=XianRen_jiaoyin
ShowTime=1
DirEnable=0

[29990123999]
Effect=XianRen_jiaoyin
ShowTime=1
DirEnable=0

[29990130999]
Effect=XianRen_jiaoyin
ShowTime=1
DirEnable=0

[29990713999]
Effect=XianRen_jiaoyin
ShowTime=1
DirEnable=0

[701011980501]
Effect=8198050_101
ShowTime=0
DirEnable=1

[801011980501]
Effect=8198050_101
ShowTime=0
DirEnable=1

[1009990110999]
Effect=zuji_1_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_1_1
Step=4
BeMultiEffect=0

[1009990111999]
Effect=zuji_1_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_1_1
Step=4
BeMultiEffect=0

[1009990120999]
Effect=zuji_1_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_1_1
Step=4
BeMultiEffect=0

[1009990121999]
Effect=zuji_1_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_1_1
Step=4
BeMultiEffect=0

[1009990122999]
Effect=zuji_1_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_1_1
Step=4
BeMultiEffect=0

[1009990123999]
Effect=zuji_1_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_1_1
Step=4
BeMultiEffect=0

[1009990130999]
Effect=zuji_1_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_1_1
Step=4
BeMultiEffect=0

[1009990713999]
Effect=zuji_1_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_1_1
Step=4
BeMultiEffect=0

[1019990110999]
Effect=zuji_2_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_2_1
Step=4
BeMultiEffect=0

[1019990111999]
Effect=zuji_2_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_2_1
Step=4
BeMultiEffect=0

[1019990120999]
Effect=zuji_2_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_2_1
Step=4
BeMultiEffect=0

[1019990121999]
Effect=zuji_2_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_2_1
Step=4
BeMultiEffect=0

[1019990122999]
Effect=zuji_2_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_2_1
Step=4
BeMultiEffect=0

[1019990123999]
Effect=zuji_2_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_2_1
Step=4
BeMultiEffect=0

[1019990130999]
Effect=zuji_2_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_2_1
Step=4
BeMultiEffect=0

[1019990713999]
Effect=zuji_2_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_2_1
Step=4
BeMultiEffect=0


[1029990110999]
Effect=zuji_3_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_3_1
Step=5
BeMultiEffect=1

[1029990111999]
Effect=zuji_3_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_3_1
Step=5
BeMultiEffect=1

[1029990120999]
Effect=zuji_3_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_3_1
Step=5
BeMultiEffect=1

[1029990121999]
Effect=zuji_3_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_3_1
Step=5
BeMultiEffect=1

[1029990122999]
Effect=zuji_3_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_3_1
Step=5
BeMultiEffect=1

[1029990123999]
Effect=zuji_3_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_3_1
Step=5
BeMultiEffect=1

[1029990130999]
Effect=zuji_3_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_3_1
Step=5
BeMultiEffect=1

[1029990713999]
Effect=zuji_3_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_3_1
Step=5
BeMultiEffect=1

[1999990110999]
Effect=lianhua_zuji
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=lianhua_zuji
Step=1
BeMultiEffect=0

[1999990111999]
Effect=lianhua_zuji
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=lianhua_zuji
Step=1
BeMultiEffect=0

[1999990120999]
Effect=lianhua_zuji
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=lianhua_zuji
Step=1
BeMultiEffect=0

[1999990121999]
Effect=lianhua_zuji
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=lianhua_zuji
Step=1
BeMultiEffect=0

[1999990122999]
Effect=lianhua_zuji
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=lianhua_zuji
Step=4
BeMultiEffect=0

[1999990123999]
Effect=lianhua_zuji
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=lianhua_zuji
Step=1
BeMultiEffect=0

[1999990130999]
Effect=lianhua_jump
ShowTime=1
DirEnable=0
BeFootEffect=0
BeJumpAct=1
FollowEffect=lianhua_zuji
Step=0
BeMultiEffect=0

[1999990713999]
Effect=lianhua_jump
ShowTime=1
DirEnable=0
BeFootEffect=0
BeJumpAct=1
FollowEffect=lianhua_zuji
Step=0
BeMultiEffect=0

[1049990110999]
Effect=zuji_6_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_6_1
Step=4
BeMultiEffect=0

[1049990111999]
Effect=zuji_6_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_6_1
Step=4
BeMultiEffect=0

[1049990120999]
Effect=zuji_6_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_6_1
Step=4
BeMultiEffect=0

[1049990121999]
Effect=zuji_6_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_6_1
Step=4
BeMultiEffect=0

[1049990122999]
Effect=zuji_6_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_6_1
Step=4
BeMultiEffect=0

[1049990123999]
Effect=zuji_6_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_6_1
Step=4
BeMultiEffect=0

[1049990130999]
Effect=zuji_6_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_6_1
Step=4
BeMultiEffect=0

[1049990713999]
Effect=zuji_6_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_6_1
Step=4
BeMultiEffect=0

[1039990110999]
Effect=zuji_5_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_5_1
Step=5
BeMultiEffect=0

[1039990111999]
Effect=zuji_5_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_5_1
Step=5
BeMultiEffect=0

[1039990120999]
Effect=zuji_5_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_5_1
Step=5
BeMultiEffect=0

[1039990121999]
Effect=zuji_5_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_5_1
Step=5
BeMultiEffect=0

[1039990122999]
Effect=zuji_5_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_5_1
Step=5
BeMultiEffect=0

[1039990123999]
Effect=zuji_5_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_5_1
Step=5
BeMultiEffect=0

[1039990130999]
Effect=zuji_5_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_5_1
Step=5
BeMultiEffect=0

[1039990713999]
Effect=zuji_5_2
ShowTime=1
DirEnable=1
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_5_1
Step=5
BeMultiEffect=0

[1069990110999]
Effect=zuji_7_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_7_1
Step=4
BeMultiEffect=0

[1069990111999]
Effect=zuji_7_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_7_1
Step=4
BeMultiEffect=0

[1069990120999]
Effect=zuji_7_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_7_1
Step=4
BeMultiEffect=0

[1069990121999]
Effect=zuji_7_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_7_1
Step=4
BeMultiEffect=0

[1069990122999]
Effect=zuji_7_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_7_1
Step=4
BeMultiEffect=0

[1069990123999]
Effect=zuji_7_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_7_1
Step=4
BeMultiEffect=0

[1069990130999]
Effect=zuji_7_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_7_1
Step=4
BeMultiEffect=0

[1069990713999]
Effect=zuji_7_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_7_1
Step=4
BeMultiEffect=0

[1089990110999]
Effect=zuji_8_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_8_1
Step=4
BeMultiEffect=0

[1089990111999]
Effect=zuji_8_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_8_1
Step=4
BeMultiEffect=0

[1089990120999]
Effect=zuji_8_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_8_1
Step=4
BeMultiEffect=0

[1089990121999]
Effect=zuji_8_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_8_1
Step=4
BeMultiEffect=0

[1089990122999]
Effect=zuji_8_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_8_1
Step=4
BeMultiEffect=0

[1089990123999]
Effect=zuji_8_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_8_1
Step=4
BeMultiEffect=0

[1089990130999]
Effect=zuji_8_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_8_1
Step=4
BeMultiEffect=0

[1089990713999]
Effect=zuji_8_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=1
FollowEffect=zuji_8_1
Step=4
BeMultiEffect=0

[1019990110999]
Effect=zuji_2_2
ShowTime=1
DirEnable=0
BeFootEffect=1
BeJumpAct=0
FollowEffect=zuji_2_1
Step=4
BeMultiEffect=0